{
	"limitSize": 32,
	"thumbnail": 224,
	"tabPosition": true,
	"safety": true,
	"crossDdomain": false,
	"filteringList": [
		// 拡張子 > flash,rdf,xml
		"https?(:\/\/[-_.!~*\'()a-zA-Z0-9;\/?:\@&=+\$,%#]+)\.(swf|rdf|xml)$",

		// Amazon
		"http:\/\/ec[a-z0-9]\.images-amazon\.com\/images\/",
		"http:\/\/(www\.|images\.|rcm-jp\.)?amazon\.(co\.jp|com)\/",

		// twitter
		"https?:\/\/twitter\.com\/(intent\/tweet?|share)",
		"https?:\/\/platform[0-9]?\.twitter\.com\/",
		"http:\/\/www\.tweetswind\.com\/",
		"http:\/\/[a-z0-9]+\.tumblr\.com\/iframe\.html?",

		"http:\/\/twitpic\.com\/images\/logo\.png",
		"http:\/\/[a-z][0-9]\.twimg\.com\/profile_images\/",

		// facebook
		"https?:\/\/www\.facebook\.com\/(plugins|dialog)\/",
		"https?:\/\/(s-)?static\.ak\.facebook\.com\/",

		// pixiv
		"http:\/\/embed\.pixiv\.net\/",
		"http:\/\/serv\.ads\.pixiv\.org\/",
		"http:\/\/source\.pixiv\.net\/source\/images\/",

		// Google
		"https?:\/\/maps\.google\.co\.jp\/",
		"https?:\/\/plusone\.google\.com\/",
		"https?:\/\/chart\.apis\.google\.com",
		"https?:\/\/www\.google\.com\/calendar\/",
		"https?:\/\/googleads\.g\.doubleclick\.net\/",
		"https?:\/\/pagead[0-9]\.googlesyndication\.com\/",
		"https?:\/\/www\.googletagmanager\.com\/",

		// Youtube
		"http:\/\/www\.youtube\.com\/",

		// ニコニコ動画
		"http:\/\/ext\.(seiga\.)?nicovideo\.jp\/",
		"http:\/\/live\.nicovideo\.jp\/embed\/",
		"http:\/\/ads\.nicovideo\.jp\/",

		// fc2
		"http:\/\/analyzer[0-9]{1,2}\.fc2\.com\/",
		"http:\/\/blogranking\.fc2\.com\/",
		"http:\/\/counter[0-9]\.fc2\.com\/",
		"http:\/\/templates\.blog\.fc2\.com\/",
		"http:\/\/control\.blog\.fc2\.com\/image\/powered\.gif",
		"http:\/\/blog-imgs-[0-9]{1,2}(-origin)?\.fc2\.com\/[a-z]\/[a-z]\/[a-z]\/[a-z0-9]+\/[a-z0-9_\-]+\.html?",

		// livedoor
		"http:\/\/app\.click\.livedoor\.com\/",
		"http:\/\/ck\.rd\.livedoor\.com\/",
		"http:\/\/blog\.livedoor\.com\/smartphone\/",
		"http:\/\/blogroll\.livedoor\.net\/",
		"http:\/\/parts\.blog\.livedoor\.jp\/img\/usr\/",
		"http:\/\/portal\.profile\.livedoor\.com\/",

		// はてな
		"http:\/\/b\.hatena\.ne\.jp\/",
		"http:\/\/d\.hatena\.ne\.jp\/images\/",
		"http:\/\/d\.hatena\.ne\.jp\/([a-z0-9]|-)*\/captcha",
		"http:\/\/red\.hatena\.ne\.jp\/",
		"http:\/\/ad-hatena\.jp\/",
		
		// さくらのブログ
		"http:\/\/blog\.sakura\.ne\.jp\/img\/powerdby\.gif",

		// 特定サイトのファイルorフォルダ
		"http:\/\/alfalfalfa\.com\/banner\/",
		"http:\/\/alfalfalfa\.com\/common\/",
		"http:\/\/alfalfalfa\.com\/image\/read_this_cate\.png",
		"http:\/\/alfalfalfa\.com\/image\/read_this_com\.png",
		"http:\/\/alfalfalfa\.com\/image\/write_this_com\.png",
		"http:\/\/www\.zakzak\.co\.jp\/common20100927\/images\/header_logo_002\.gif",
		"http:\/\/gigazine\.jp\/images\/ld\.html",
		"http:\/\/gigazine\.jp\/images\/qr_m\.png",
		"http:\/\/gigazine\.asia\/ad\/",
		"http:\/\/buzz\.gigazine\.jp\/images\/",
		"http:\/\/blog\.livedoor\.jp\/samplems-bakufu\/top\.jpg",
		"http:\/\/livedoor\.blogimg\.jp\/samplems-bakufu\/imgs\/a\/5\/a5939c6e\.jpg",
		"http:\/\/livedoor\.2\.blogimg\.jp\/insidears\/imgs\/5\/a\/5acef351\.jpg",
		"http:\/\/livedoor\.blogimg\.jp\/pururungazou\/imgs\/a\/6\/a65ae6e5\.jpg",
		"http:\/\/blog\.livedoor\.jp\/freellife-utusemi\/users\/swf\/",
		"http:\/\/blog-imgs-53\.fc2\.com\/m\/o\/e\/moeimg\/top_img_7_2\.gif",
		"http:\/\/minkch\.com\/images\/menu_dmm\.png",
		"http:\/\/minkch\.com\/images\/space\.gif",
		"http:\/\/akibablog\.tyrellsys\.com\/figure\.html",
		"http:\/\/blog-imgs-37\.fc2\.com\/m\/o\/e\/moeimg\/home_icon\.png",
		"http:\/\/blog-imgs-45\.fc2\.com\/m\/o\/e\/moeimg\/arrow_3\.png",
		"http:\/\/blog-imgs-45\.fc2\.com\/m\/o\/e\/moeimg\/noimg(_2)?\.gif",

		// 転送URL,広告,アクセスランキング系 & etc...
		"http:\/\/file\.ziyu\.net",
		"http:\/\/pranking[0-9]\.ziyu\.net",
		"http:\/\/www\.ec-images\.com\/images\/smo\/",
		"http:\/\/(h|img\www)\.accesstrade\.net",
		"http:\/\/e\.ofuda\.cc\/disp\/",
		"http:\/\/feedmeter\.net\/image\.php",
		"http:\/\/img\.awasete\.com\/image\.phtml",
		"http:\/\/www\.webcomicranking\.com\/",
		"http:\/\/(www|aqua|pics)\.dmm\.co\.jp\/",
		"http:\/\/(www|ad|blogparts)\.dmm\.com\/",
		"http:\/\/www\.rakuten\.ne\.jp\/",
		"http:\/\/(hb\.afl|\/plaza)\.rakuten\.co\.jp\/",
		"http:\/\/xml\.affiliate\.rakuten\.co\.jp\/",
		"http:\/\/grp[0-9]{1,}\.ias\.rakuten\.co\.jp\/",
		"http:\/\/www\.cyberland\.ne\.jp\/sys\/",
		"http:\/\/www\.toranoana\.jp\/mailorder\/",
		"http:\/\/www\.infoseek\.co\.jp\/redirect",
		"http:\/\/click\.j-a-net\.jp\/",
		"http:\/\/click\.dtiserv[0-9]\.com\/",
		"http:\/\/(customize|flash\.affiliate)\.dtiserv\.com\/",
		"http:\/\/www\.e-nls\.com\/access\.php",
		"http:\/\/www\.digiket\.com\/work\/show\/",
		"http:\/\/ero-ge\.com\/",
		"http:\/\/gcolle\.net\/",
		"http:\/\/user\.awasete\.com\/",
		"http:\/\/www\.dlsite\.com\/maniax\/",
		"http:\/\/ck8\.edb\.jp\/click\.php",
		"http:\/\/9lick\.net\/click\.php",
		"http:\/\/bakyun\.com\/",
		"http:\/\/www\.dlsite\.com\/",
		"http:\/\/www\.zero-animation\.net\/",
		"http:\/\/www\.sexpixbox\.com\/",
		"http:\/\/tophatenar\.com\/view\/",
		"http:\/\/nami\.love-orange\.net\/",
		"http:\/\/vvv1\.best-pcnavi\.com\/",
		"http:\/\/adult\.orderby\.biz\/",
		"http:\/\/asp\.m-live\.jp\/",
		"http:\/\/real-ap\.com\/",
		"http:\/\/www\.themediaplanets\.com\/affiliate\/",
		"http:\/\/click\.duga\.jp\/",
		"http:\/\/www\.af-board\.com\/new\/track\/traffic\.php",
		"http:\/\/sbs\.nsk-sys\.com\/track\/traffic\.php",
		"http:\/\/(www|ad)\.angel-live\.com\/",
		"http:\/\/www\.g-apart\.com\/",
		"http:\/\/rank[a-z]1\.apserver\.net\/",
		"http:\/\/media-b\.jp\/",
		"http:\/\/dip\.movja\.info\/",
		"http:\/\/www\.melon-motion\.net\/",
		"http:\/\/new\.rainstrage\.info\/",
		"http:\/\/www\.movienta\.com\/",
		"http:\/\/track\.xmax\.jp\/",
		"http:\/\/ad\.xii\.jp\/",
		"http:\/\/si\.silk\.to\/",
		"http:\/\/karame\.com\/campaign\/",
		"http:\/\/v3x\.rate14\.info\/",
		"http:\/\/link\.ameba\.jp\/",
		"http:\/\/ad\.adresult\.jp\/",
		"https?:\/\/(ads|cou)\.adjust-net\.jp\/",
		"http:\/\/www[0-9]\.liveads\.jp\/widgets_src\/",
		"http:\/\/www\.tokyo-gallery\.info\/",
		"http:\/\/px\.a8\.net\/svt\/",
		"http:\/\/www\.motionlink\.jp\/",
		"http:\/\/www\.infotop\.jp\/",
		"http:\/\/www\.elog-ch\.net\/counter\.php",
		"http:\/\/(bnr|www)\.i-cute\.jp\/",
		"http:\/\/ard\.yahoo\.co\.jp\/",
		"http:\/\/right3\.info\/",
		"http:\/\/gakinko\.net\/",
		"http:\/\/www\.ziyu\.net\/",
		"http:\/\/now-visitor\.ziyu\.net\/",
		"http:\/\/bbns\.ziyu\.net\/",
		"http:\/\/now-visitor[0-9]\.ziyu\.net\/",
		"http:\/\/count\.ziyu\.net\/",
		"http:\/\/cast\.trustclick\.ne\.jp\/click",
		"http:\/\/blog\.with2\.net\/link\.php",
		"http:\/\/nakanohito\.jp\/",
		"http:\/\/ads\.pimote\.net\/",
		"http:\/\/550909\.com\/",
		"http:\/\/[a-z]+\.advg\.jp\/",
		"http:\/\/www\.antennash\.com\/etc\/rtcom\/index\.cgi",
		"http:\/\/gyutto\.com\/book\/af-0\/",
		"http:\/\/(adm|intr)\.shinobi\.jp\/",
		"http:\/\/ad2\.trafficgate\.net\/",
		"http:\/\/ad\.fout\.jp\/",
		"http:\/\/[a-zA-Z0-9_-]+\.i-mobile\.co\.jp\/",
		"http:\/\/myshawl\.jp\/",
		"http:\/\/www\.yappa-kore\.com\/",
		"https?:\/\/web-jp\.ad-v\.jp\/",
		"http:\/\/image\.getchu\.com\/api\/",
		"http:\/\/ace\.advertising\.com\/",
		"http:\/\/ad\.yieldmanager\.com\/",

		// 除外するフレーム・インラインフレーム
		"http:\/\/(associate|send|adf\.send|dsp\.send|ld\.send|vsc\.send)\.microad\.jp\/",
		"http:\/\/amanatu\.com\/",
		"http:\/\/[a-z][0-9]\.amanatu\.net\/",
		"http:\/\/(atq\.ad|ad\.jp\.ap)\.valuecommerce\.com\/",
		"http:\/\/d\.href\.asia\/",
		"http:\/\/dlv\.itmedia\.jp\/adsv\/",
		"http:\/\/[a-z0-9]+\.analytics\.qlook\.net\/",
		"http:\/\/www\.blogger\.com\/",
		"http:\/\/cnt[0-9]\.millioncounter\.com\/",
		"http:\/\/www\.mmaaxx\.com\/table\/carib\/",
		"http:\/\/as.(cd|dc|yl).impact-ad.jp/",
		"http:\/\/m\.one\.impact-ad\.jp\/",
		"http:\/\/www\.ppc-direct\.com\/",
		"http:\/\/ad\.duga\.jp\/",
		"http:\/\/spibal\.webclap\.com\/",
		"http:\/\/www\.f-board\.com\/",
		"http:\/\/64\.150\.176\.182\/",
		"http:\/\/plugins\.mixi\.jp\/",
		"http:\/\/notice\.kakaku\.com\/",
		"http:\/\/g-10\.org\/",
		"http:\/\/partner\.become\.co\.jp\/",
		"http:\/\/www\.mmaaxx\.com\/",
		"http:\/\/www2\.sbs-ad\.com\/",
		"http:\/\/rc\.rlcdn\.com\/",
		"http:\/\/19804\.y\.kau\.li\/",
		"http:\/\/[a-z0-9]+\.addthis\.com\/",
		"http:\/\/ct5\.addthis\.com\/",
		"http:\/\/track\.affiliate-b\.com\/",
		"http:\/\/analyzer\.dtiblog\.com\/",
		"http:\/\/widget\.zenback\.jp\/",
		"http:\/\/img\.shinobi\.jp\/analyze\/",
		"http:\/\/www\.setrating\.com\/widget\.php",
		"http:\/\/blogring\.info\/",
		"http:\/\/i\.yimg\.jp\/images\/listing\/tool\/yjaxc\/yjaxc-iframe-v2\.html",
		"http:\/\/cm\.g\.doubleclick\.net\/",
		"http:\/\/[0-9]+\.y\.kau\.li\/",
		"http:\/\/api\.popin\.cc\/retarget\/uid\.html",
		"http:\/\/servedby\.openxmarket\.jp\/",
		"http:\/\/api\.popin\.cc\/",
		"http:\/\/erorinq\.org\/yaruo\/"
	]
}